# Uses of Enum
org.apache.commons.math3.exception.util.LocalizedFormats

Packages that use LocalizedFormats
Package
Description
org.apache.commons.math3.exception.util
Classes supporting exception localization.

## Uses of LocalizedFormats in org.apache.commons.math3.exception.util

Methods in org.apache.commons.math3.exception.util that return LocalizedFormats
Modifier and Type
Method
Description
`static LocalizedFormats`
LocalizedFormats.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LocalizedFormats[]`
LocalizedFormats.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.